# github相关配置信息 
github_token:  # 此处填写github-token，在高速率获取github资源时有效防止403封禁
translate: False # 是否开启翻译

# 监控列表
tool_list:  # 监控已创建的仓库是否更新
  - BeichenDream/Godzilla
  - rebeyond/Behinder
  - AntSwordProject/antSword
  - j1anFen/shiro_attack
  - yhy0/github-cve-monitor
  - gentilkiwi/mimikatz
  - ehang-io/nps
  - chaitin/xray
  - FunnyWolf/pystinger
  - L-codes/Neo-reGeorg
  - shadow1ng/fscan
  - SafeGroceryStore/MDUT
  - EdgeSecurityTeam/Vulnerability
  - Vme18000yuan/FreePOC
  - wy876/POC

keyword_list: # 监控关键词
  - sql注入
  - cnvd
  - 未授权
  - 漏洞POC
  - RCE
  - 渗透测试
  - 反序列化
  - 攻防
  - webshell
  - 红队
  - redteam
  - 信息收集
  - 绕过
  - bypass av

user_list:  # 监控用户
  - su18
  - BeichenDream
  - phith0n
  - zhzyker
  - lijiejie
  - projectdiscovery
  - HavocFramework

black_words: # 监控违禁词
  - 反共
  - 反中共
  - 反华
  - 香港独立
  - 港独
  - 共产党
  - 毛泽东
  - 习近平
  - 台独